Core - Bug # 40357

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-28 Assigned To:

Updated: 2012-09-01 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Stabilize scheduler tests activate in travis

Description

Minor corrections for the scheduler tests should make them stable
enough to be activated in the travis test suite.

Associated revisions

Revision 1e7e8e9f - 2012-09-01 22:14 - Christian Kuhn

[TASK] Stabilize scheduler tests and activate in travis

Minor corrections for the scheduler tests should make them stable
enough to be activated in the travis test suite.

Change-Id: 1b9c4881f0836bed07575aad3e05dfdbc67b1cb1f
Resolves: #40357

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14170

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-28 21:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14170

#2 - 2012-09-01 22:04 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14170

#3 - 2012-09-01 22:30 - Christian Kuhn

2015-08-04

1/2



http://review.typo3.org/14170
http://review.typo3.org/14170
http://review.typo3.org/14170

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:1e7e8e9fff8cd51cbb7febadc7fb3e596f1256bc.
